Shane Hathaway wrote:
I really wouldn't mind if we just disabled version support altogether, with a configuration option to re-enable it. Perhaps users would appreciate having less to worry about.

I still think this is the best idea. If this is not possible, then at least removing it from the UI, with an option to get it back would be fine, becuase most problems are not because of Version usage via HTTP (even if this is a problem also).

Zope-Dev maillist - [EMAIL PROTECTED]
** No cross posts or HTML encoding! **
(Related lists - )

Reply via email to